/*
Theme Name: ECHO
Theme URI: http://wordpress.org/extend/themes/twentyten
Description: A child theme of twentyten
Author: Tim Camps
Author URI: http://theremedy.be
Template: twentyten
Version: 1.0
Tags: echo
License:  GPL
*/

@import url("../twentyten/style.css");

/* Hide stuff to prevent Content-Flashing */
.js ol#slideshow {display: none;}

/* =Change width to 872px
-------------------------------------------------------------- */

/* Start change the sidebar width 220px to 180px */
#container {
	margin: 0 -305px 0 0;
}
#content {
	margin: 0 305px 0 0;
}
#primary,
#secondary {
	width: 265px;
}
/* End change the sidebar width */

/* Start Content and Container reduced from 940px to 800px base = -140px */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 840px;
}
#container {
	background: #fff url(images/bg-separator-content.gif) top left repeat-y;
	margin-bottom: 30px;
	min-height: 550px;
}
.one-column #content,
#content img{
	/*width: 552px;*/
	width: auto;
}
#content .attachment img,
.single-attachment #content {
	width: 830px;
}
#access {
	width: 840px;
}
div.menu {
	width: 840px;
}
/* Start Content and Container reduced from 940px to 872px base = -68px */


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles  */
body {
	background: #efeeee;
}

#container {
	padding:0;
}

#wrapper {
	padding: 0 30px;
}

#main {
	padding:20px 0 0;
}
h1.page-title, #content h1.entry-title {
	font: 22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #333;
	margin-bottom: 16px;
	line-height: 1.5em;
}
h1.entry-title em {
	font-weight: normal;
	font-style: normal;
}
#content h2.entry-title {
	font: 14px normal Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 1.5em;
}
h2.widgettitle {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 23px;
	border-bottom: 1px solid #d3d3d3;
}
hr {
	border: 0;
	color: #dedede;
	background-color: #dedede;
	height: 1px;
	width: 100%;
	text-align: left;
}
a, .entry-title a {
    color: #ff0000;
	text-decoration: none;
}

a:link , a:visited,
.entry-title a:link ,.entry-title a:visited {
    color: #ff0000;
	text-decoration: none;
}
a:active, a:hover,
.entry-title a:active, .entry-title a:hover {
    color: #000;
	text-decoration: none;
}

/* =Header
-------------------------------------------------------------- */
#header {
	padding: 0;
	width: 840px;
}
#branding {
	border-bottom: 1px solid #dedede;
}
#site-title {
	float: left;
	display: block;
	margin: 0;
	width: 265px;
	height: 124px;
	font-size: 30px;
	line-height: 36px;
	background: url(images/logo-echo.gif) center left no-repeat;
	text-indent: -9999px;
}
#site-title a {
    display: block;
	width: 265px;
	height: 124px;
}
#access {
	background: #fff;
	border-bottom: 1px solid #dedede;
}
/* Header menu */
.header-menu{
	float: right;
}
.header-menu ul li{
	float: left;
	list-style-type: none;
	margin-left: 1px;
}
.header-menu ul li a{
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
	background: #333;
	padding: 5px 7px;
	color: #fff;
	text-decoration: none;
}
.header-menu ul li a:hover{
	background: #666;
}
.header-menu ul li.current_page_item a {
	background: #666;
}
/* Nav */
.menu-header {
	float: right;
}
.menu-header ul {
	float: right;
}
.menu-header ul li {
	border-left: 1px solid #dedede;
}
.menu-header  ul li:first-child {
	border-left: none;
}
.menu-header ul li a {
	font: 15px Georgia, "Times New Roman", Times, serif;
	color: #666;
	
}
#access {
	padding: 7px 0 14px 0;
	height: 55px;
}
#access a {
	line-height: 17px;
	padding: 10px 10px 0 10px;
	color: #666;
}
#access li:last-child a {
	padding-right: 0;
}
#access li:hover > a,
.menu-header ul ul :hover > a {
	color:#333;
	background:#fff;
}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current-cat > a,
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-page-ancestor > a,
#access ul li.current-category-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a,
#level-2-nav ul li.current_page_item > a {
	color: #000;
}

/* Subnav */
#level-1-nav{
	float: right;
}
#level-1-nav ul {
	float: right;
	margin: 6px 0 0 0;
}
#level-1-nav ul li {
	float: left;
	list-style-type: none;
	border-left: 1px solid #dedede;
	padding: 4px 10px;
}
#level-1-nav ul li:last-child {
	padding-right: 0;
}
#level-1-nav ul li:first-child {
	border-left: none;
}
#level-1-nav ul li a {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #666;
	padding: 0;
}
#level-1-nav ul li a:hover {
	color: #000;
}

/*
 * Content
 */
#content, #content input, #content textarea {
    color: #000;
    font-size: 14px;
    line-height: 20px;
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
    margin-bottom: 16px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #333;
	margin-bottom: 10px;
}
#content .wp-caption {
    background: #fff;
    line-height: 18px;
    margin-bottom: 0;
    padding: 5px 0 0 0;
    text-align: left;
}
#content .wp-caption img {
    margin: 0;
}
#content .wp-caption p.wp-caption-text {
    color: #999999;
    font-size: 9px;
    margin: 0 0 10px 0;
}
.entry-summary {
	font-size: 11px;
}
.entry-content, .entry-summary  {
	padding: 0;
}
.hentry {
	margin: 0 0 14px;
}

.entry-content h2 {
	text-transform: uppercase;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 10px;
}

.performance-dates a {
	text-transform: uppercase;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.performance-dates {
	text-transform: uppercase;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/*
 * Widgets
 */
#primary,
#content #level-2-nav {
	padding: 0;
	color: #000;
	line-height: 20px;
}
#level-2-nav {
	margin-bottom: 30px;
}
#primary li,
#content #level-2-nav li {
	list-style-type: none;
}
#content #level-2-nav ul {
	margin-left: 0;
}
#primary ul li,
#content #level-2-nav ul li {
	padding-bottom: 6px;
}
#primary ul li a,
#content #level-2-nav ul li a {
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666;
}
#primary ul li a:hover,
#content #level-2-nav ul li a:hover {
	color: #000;
	text-decoration: none;
}

/*
 * Footer
 */
#colophon {
	border-top: 1px solid #dedede;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666; 
}
#colophon p {
	margin-bottom: 7px;
}
#partners {
	float: left;
}
#copyright {
	float: right;
	/*margin-top: 37px;*/
}

/*
 * Slideshow
 */
ol#slideshow {width: 872px; height: 240px; list-style-type: none; margin: 0; padding: 0; margin-bottom: 20px; border: none; border-bottom: 1px solid #dedede !important;}

ol#slideshow li ul li section figure {margin: 0; padding: 0;}

ol#slideshow {border: none;}
ol#slideshow li ul {margin: 0;}
ol#slideshow li ul li {width: 265px; margin-right:22px; float: left; display: block;}
ol#slideshow li ul li:last-child {margin-right: 0;}
ol#slideshow li ul li.last {margin-right: 0;}
ol#slideshow figcaption { margin: 0; padding: 0; color: #999999; font: 11px/14px normal Arial, Helvetica, sans-serif !important; font-weight: bold !important;}
ol#slideshow figcaption p {display: block; margin: 0; padding: 0;}
ol#slideshow figcaption em {font-weight: normal; font-style: normal; color: #aaaaaa; margin: 0; padding: 0;}

/*
 * Editor Styles
 */
.small-print {
	font-size: 11px;
    line-height: 16px;
}

/* 
 * Clear Floated Elements 
 * */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }